Subject: [manet] DLEP Interop Event

From: John Dowdell <[email-masked]>
Date: Wed, 23 Jul 2014 16:05:21 +0100

All

Lack of time meant I could not announce this yesterday in the meeting.

Good progress has been made on the DLEP draft in the last few meetings, and
I believe the draft is nearly ready for some testing. To this end,
I intended to offer a DLEP Interop meeting some time during Q1 2015, to
take place in south-east Wales, UK. Please bring your routers and modems
for testing!

Venue: Tredegar House, Newport, South Wales, UK
Venue website: http://www.nationaltrust.org.uk/tredegar-house/
Host: Airbus Defence and Space
Host website: http://airbusdefenceandspace.com/

Further details will be offered nearer the time.

Please note that if you plan on transmitting RF to air, an OFCOM
temporary test license may be needed if you are outside of the UK license
free bands and power limits. Please contact me for further information and
assistance, since we have a local OFCOM contact. OFCOM is the UK regulator
for communications, http://www.ofcom.org.uk/.

Regards
John Dowdell

---

From: Henning Rogge <[email-masked]>
Date: Thu, 24 Jul 2014 09:32:43 +0200

On Wed, Jul 23, 2014 at 5:05 PM, John Dowdell
<[email-masked]> wrote:
> I believe the draft is nearly ready for some testing. To this end, I
> intended to offer a DLEP Interop meeting some time during Q1 2015, to take
> place in south-east Wales, UK. Please bring your routers and modems for
> testing!
>
> Please note that if you plan on transmitting RF to air, an OFCOM temporary
> test license may be needed if you are outside of the UK license free bands
> and power limits. Please contact me for further information and assistance,
> since we have a local OFCOM contact. OFCOM is the UK regulator for
> communications, http://www.ofcom.org.uk/.

I think that is a really nice idea... we will definitely try to attend
the interop meeting.

Hopefully we will also have enough time to fix a few bugs during the testing.

Henning Rogge